.myrelatedtopics {
    display: none;
}
#snav{
    display: none;
}

.feedbackBox{
	display:none;
}

.tooltippop{
	display:none;
}

.tooltippopgray{
	display:none;
}

._Skins_TopicToolBar.mc-component .button.skin-change-button{
 display:none !important;
}  

._Skins_TopicToolbar.mc-component .button.skin-change-button{
	display:none !important;
}

.prettyprint input#button {
    display: none;
}
.logoutHomebtn{
	display:none;
}
.logout{
	display:none;
}
.revision{
	display:none !important;
}
.topMenu{
	display: none !important;
}
.d-flex.flex-row.justify-content-center{
	opacity: 0; 
}

.resourcesoffline{
	display: none !important;
}

.alert.text-center.cookiealert.show{
	display:none !important;
}

.input-group.input-group-alternative.input-group-merge{
	opacity: 1;
}